/*CSS reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin: 0; padding: 0;}
table{border-collapse: collapse; border-spacing: 0;}
fieldset,img{border: 0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style: normal; font-weight: normal;}
ul,ol,li{list-style: none;}
h1,h2,h3,h4,h5,h6{font-size: 100%; font-weight: normal;}
q:before,q:after{content: '';}
a,a:visited{text-decoration: none;}
a:hover{text-decoration: none;}

.fixed{clear: both; height: 0; overflow: hidden;}
.clearfix:after{display: block; visibility: hidden; clear: both; height: 0; content: ".";}
.clearfix{*zoom: 1;}

.mt30{margin-top: 30px;}

/****************/
body {line-height: 1; font-size: 14px; font-family: arial;background:#000;}
.wrap{background:url("../images/body_bg_t.jpg") no-repeat center top;margin-top:40px;}
.content{background:url("../images/body_bg_b.jpg") no-repeat center bottom;}
.w1000{width:1000px;margin:0 auto;position:relative;}
.bg01,.bg02,.bg03,.bg04{width:1000px;height:195px;background:url(../images/bg_01.jpg) no-repeat;}
.bg02{ background:url(../images/bg_02.jpg);}
.bg03{background:url(../images/bg_03.jpg);}
.bg04{background:url(../images/bg_04.jpg); height: 200px;}
.points{position: absolute; width: 80px; top: 232px; left: 908px; font-size: 20px; color: #fde30c; font-weight: bold; text-align: center;}
/*nav*/
.nav{position: absolute; left: 113px; top: 184px;}
.nav li{float: left; width: 182px; height: 79px; cursor: pointer;}
.nav .nav_btn02{margin-left: 14px;}
.nav .nav_btn03, .nav .nav_btn04{margin-left: 15px;}
.nav li.cur{background: url("../images/btn_nav.png") no-repeat;}
.nav .nav_btn02.cur{background-position: -196px 0;}
.nav .nav_btn03.cur{background-position: -393px 0;}
.nav .nav_btn04.cur{background-position: -590px 0;}
/*box*/
.box{width: 700px; height: 400px; position: absolute; left: 146px; top: 318px;}
.box_info{display: none;}
.txt_eventTime{background: url("../images/txt_eventTime.png?v=201412221056") no-repeat; width: 591px; height: 22px; margin: 25px auto 0;}
.banner_wrap{position: relative; margin-top: 40px;}
.banner_list{width: 560px; height: 275px; overflow: hidden; position: relative; margin: 0 auto;}
.banner_list li{width: 560px; height: 275px; position: absolute; top: 0; left: 100%;}
.banner_list li.cur{left: 0;}
.btn_prev, .btn_next{background: url("../images/btn_pn01.png") no-repeat; width: 40px; height: 80px; position: absolute; top: 98px;}
.btn_prev{left: 0;}
.btn_next{right: 0; background-position: right top;}
.rule_list{float: left; width: 135px; margin-top: 25px;}
.rule_list li{background: url("../images/btn_sideNav.png") no-repeat; height: 41px; margin-bottom: 8px; cursor: pointer;}
.rule_list .rule_btn02{background-position: 0 -49px;}
.rule_list .rule_btn03{background-position: 0 -98px;}
.rule_list li.cur{background-position: -135px 0;}
.rule_list .rule_btn02.cur{background-position: -135px -49px;}
.rule_list .rule_btn03.cur{background-position: -135px -98px;}
.rule_main{background: url("../images/bg_png30.png"); width: 480px; height: 285px; padding: 35px 15px 35px 35px; float: left; margin: 25px 0 0 25px;}
.rule_info{padding-right: 20px; height: 100%; overflow: auto; display: none;}
.rule_info h3{font-weight: bold; font-size: 16px; line-height: 24px; color: #effdca; margin-top: 20px;}
.rule_info p{color: #effdca; line-height: 20px;}
.rule_info p strong{font-weight: bold;}
.rule_info table{border: 1px solid #fff; margin-top: 10px;}
.rule_info td, .rule_info th{border: 1px solid #fff; padding: 5px; vertical-align: middle; text-align: center; color: #effdca; line-height: 20px;}
.record_main table{width: 650px; margin: 20px auto 0; border: 1px solid #ff5556; background: #330303;}
.record_main table td, .record_main table th{padding: 7px; text-align: center; vertical-align: middle; height: 40px; line-height: 20px; border: 1px solid #75150b; font-size: 16px; font-size: 16px; font-weight: bold; color: #fff;}
.record_main table th{color: #fdca68;}
.page_list{margin-top: 20px; text-align: center;}
.page_list a{display: inline-block; width: 26px; height: 22px; text-align: center; line-height: 22px; margin-right: 6px; color: #fff;}
.page_list a.cur, .page_list a:hover{color: #9e2324; background: #fff;}
.page_list a.page_prev{background: url("../images/btn_pn02.png") no-repeat; margin-right: 22px;}
.page_list a.page_next{background: url("../images/btn_pn02.png") no-repeat right top; margin: 0 0 0 16px;}
.select_game{width: 380px; margin: 0 auto;}
.select_game label{float: left; font-size: 30px; color: #fff; font-weight: bold; line-height: 38px; margin-right: 10px; *line-height: 1;}
.select_game select{width: 280px; padding: 6px 5px 6px 20px; border: 2px solid #efe5e5; background: #919090; color: #312e2e; font-size: 18px; font-family: arial;}
.redeem_list{padding-left: 35px; display: none;}
.redeem_list li{float: left; background: url("../images/icon_redeem.png") no-repeat; width: 123px; height: 132px; margin: 35px 0 0 73px; text-align: center; cursor: pointer; position: relative;}
.redeem_list li.disabled{background-position: right top; cursor: default;}
.redeem_list li span{display: inline-block; background: url("../images/icon_gold.png") no-repeat right top; height: 35px; line-height: 35px; font-size: 32px; color: #fff; font-weight: bold; padding-right: 38px; margin-top: 42px;}
.redeem_list .redeem_bubble{display: none; position: absolute; right: 60px; bottom: 90px; white-space: nowrap; background: url("../images/bubble_bg.png"); font-size: 12px; color: #fdffbc; line-height: 18px; text-align: center; padding: 10px 15px;}
/**/
.redeem_popup{width: 525px; height: 255px; border: 4px solid #33a86e; border-radius: 20px; background: #fff; position: absolute; z-index: 1100; display: none;}
.redeem_popup h2{font-size: 36px; color: #797171; font-weight: bold; text-align: center; margin-top: 35px;}
.redeem_popup input{display: block; width: 448px; height: 48px; border: 1px solid #a19e96; margin: 10px auto 0; background: #dfdcd1; font-size: 22px; color: #60210b; text-align: center; font-family: arial; line-height: 48px\9;}
.redeem_popup .btn_share{background: url("../images/btn_share.png") no-repeat; width: 199px; height: 60px; display: block; margin: 32px auto 0;}
.redeem_popup .btn_close{background: url("../images/btn_close.png") no-repeat; width: 48px; height: 48px; position: absolute; top: -15px; right: -15px;}
#shade{position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 1099; background: #000; opacity: 0.7; filter: alpha(opacity=70); display: none;}

/*footer*/
#footer { background:#08090a url("../images/footer/footer_bg.png") left top repeat-x; height: 108px; font-family: arial;}
#footer .footer_logo { background: url("../images/footer/footer_logo.png") no-repeat scroll 0 24px transparent;font-size: 14px;height: 70px;padding-left: 400px;padding-top: 30px;width: 600px;margin: 0 auto;position: relative;z-index: 1;}
#footer .footer_logo p { padding-left:50px; color: #595959; line-height: 180%; }
#footer .footer_logo a { color: #fff; }
#footer .footer_logo a:hover {  color:#c41212; }
#footer .footer_bg_box {  background: url("../images/footer/footer_bg_box.png") no-repeat scroll center top transparent;height: 100px;margin: -98px auto 0;width: 1000px; min-width:1000px; }
#footer .footer_p {float: left;}
#footer a.footer_boost{ color:#aaa;font-weight:bold; background-color: #222222;border: 1px solid #575757;display: inline-block;margin-left: 10px;padding: 16px 5px 0;height:30px;text-align: center;width: 60px;}
#footer a.footer_boost:hover {color:#fff; background-color: #202020;border: 1px solid #999;text-decoration:none;}
